package foodplanet.data.dao;

import foodplanet.data.model.Category;
import foodplanet.data.model.DataModel;
import java.util.List;

public interface CategoryDao {
    public List<Category> findAllCategories();
    public Category loadCategoryById(long id);
}
